{% extends 'basenew.html' %}
{% load static %}


{% block title %}Login{% endblock %}
{% block jumbotitle %}Login &#9733;{% endblock %}
{% block jumbocontent %}{% endblock %}
{% block stylecss %}
    <link rel="stylesheet" href="{% static 'usercss.css' %}">{% endblock %}

{% block content %}
    <div class="container">
        <div class="col-10">
            {% if failed %}<h4 id="fontSemibold" style="color: #ffbc42">Invalid username or password!</h4>{% endif %}
            <form method="post" action="{% url 'userlogin' %}">
                {% csrf_token %}
                <p><label for="id_username">Username</label>
                    <input type="text" name="username" class="form-control" placeholder="Masukkan username kamu disini"
                           id="id_username"></p>
                <p><label for="id_password">Password</label>
                    <input type="password" name="password" class="form-control"
                           placeholder="Masukkan password kamu disini" id="id_password"></p>
                <input type="submit" value="Login" id="buttonUSER">
            </form>
        </div>
    </div>
{% endblock %}

{% block script %}{% endblock %}